.mobilemaximenuck div.maximenuck.item171.level2 a {
    height: 40px;
    line-height: 20px;
}
.table table tr.frakc td ul {
    margin: 10px 0 10px 12px;
}
.table table tr.frakc {
    font-size: 15px;
}
.table table tr.frakc td {
    padding: 0;
    vertical-align: middle;
}
.table table tr td {
    border: 1px solid #dddddd;
}
#wrapper2 .item-page .price-button {
    overflow: hidden;
    margin-bottom: 15px;
}
#wrapper2 .item-page .button-price:hover {
    background: #4eae3b;
}
#wrapper2 .item-page .button-price {
    position: relative;
    width: 180px;
    background: #393839;
    box-sizing: border-box;
    border: none;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    height: 39px;
    text-align: center;
    float: right;
    left: 0;
    font-size: 13px;
}
#wrapper2 .item-page .button-price a img.excel-ico {
    width: 33px;
    float: left;
    left: 4px;
    top: 2px;
    padding-right: 10px;
    position: relative;
}
.button-price p {
    text-align: left;
    line-height: 15px;
    margin-bottom: 0;
}
#wrapper2 .item-page .button-price a {
	color: white;
    position: relative;
    top: 3px;
}
.moduletable h3 {
    display: none;
}
.mobilemaximenuck div.maximenuck.item155.level2 a {
    height: 40px;
    line-height: 20px;
}
.maximenuck.active .mobilemaximenucktogglericon:after {
    color: #444;
}
div#maximenuck90-mobile {
    border-right: 1px solid #9a9898;
}
.mobilemaximenuck div.maximenuck.open, 
.mobilemaximenuck div.maximenuck.active,
.mobilemaximenuck .maximenuck.headingck.nodesktopck.level1.open {
    background: #ffbc00;
}
.mobilemaximenuck div.level1.maximenuck > a {
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}
.mobilemaximenuck div.maximenuck.open a, .mobilemaximenuck div.maximenuck.active a {
    color: #292929;
}
.dogovor img.word-ico {
    width: 30px;
    position: relative;
    top: 10px;
    margin-right: 5px;
}
.sert-one {
    width: 50%;
    float: left;
    text-align: center;
}
.sert-two {
    width: 50%;
    float: left;
    text-align: center;
}
#wrapper2 .item-page li em {
    color: #444;
}
#wrapper2 .item-page h2 a {
    font-size: initial;
}
#wrapper2 .item-page p.img-material-right-spis {
    float: right;
    margin-bottom: 0;
    padding-left: 10px;
    padding-top: 6px;
}
#wrapper2 .item-page p.img-material-left {
    float: left;
    margin-bottom: 0;
    padding-right: 10px;
  	padding-top: 6px;
}
#wrapper2 .item-page p.img-material-left-spis {
    float: left;
    margin-bottom: 0;
    padding-right: 30px;
  	padding-top: 6px;
}
#wrapper2 .item-page p.video {
    float: right;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-bottom: 0;
    padding-right: 5px;
}
iframe.youtube-video {
    width: 300px;
    height: 195px;
}
#wrapper2 .item-page h2 {
    border-bottom: 0;
  	font-size: 16px;
    font-weight: bold;
}
#wrapper2 article h1 {
    font-size: 24px;
  	font-weight: bold;
  	border-bottom: 1px solid #e4e4e4;
}
.moduletable_menu ul.nav.menu.mod-list li:hover {
	background: #f1f1f1;
}
.moduletable_menu ul.nav.menu.mod-list li.active,
.moduletable_menu ul.nav.menu.mod-list li.active a {
	background: #f1f1f1;  
  	color: #4eae3b;
}
#wrapper2 .slider {
    top: 9px;
    position: relative;  	
}
.camera_wrap {
    margin-bottom: 15px;
}
#wrapper2 article p,
#wrapper2 article li,
#wrapper2 article a,
#wrapper2 article span {
    font-size: 14px;
}
#wrapper2 article h1.zagolovok-text {
    border-bottom: 1px solid #4eae3b;
}

@media (max-width: 945px) {
#wrapper2 .item-page p.fasad-zdaniya a img {
    width: 240px;
}
}
@media (max-width: 860px) {
  .sert-one {
    width: 100%;
    float: none;
    text-align: left;
}
  .sert-two {
    width: 100%;
    float: none;
    text-align: left;
}
}
@media (max-width: 768px) {
  #wrapper2 .item-page p.video {
    width: 100%;
    text-align: center;
    padding-right: 0;
    padding-left: 0;
    padding-top: 0;
  }
  #wrapper2 .item-page p.fasad-zdaniya a {
    width: 100%;
  }
  #wrapper2 .item-page p.fasad-zdaniya a img {
    width: 100%;
}
  #wrapper2 .item-page p.fasad-zdaniya {
   	margin-bottom: 10px;
	overflow: hidden;   
  }
  .leftbigger .moduletable_menu {
    display: none;
}
  .leftbigger {
    display: none;
}
}
@media (max-width: 720px) {
  #wrapper2 .item-page p.img-material-right-spis {
	float: none;
    text-align: center;
    padding-left: 0;
    padding-top: 0;
    margin-bottom: 1.5em;
    overflow: hidden;
}
  #wrapper2 .item-page p.img-material-left-spis {
	float: none;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    margin-bottom: 1.5em;
    overflow: hidden;
}
  #wrapper2 .item-page p.img-material-left {
    float: none;
    text-align: center !important;
    margin-bottom: 1.5em;
    padding-right: 0;
    padding-top: 0;
}
  #wrapper2 .item-page p.img-material-left-spis a.thumbnail.zoomin {
    float: none !important;
  }
  #wrapper2 .item-page p.img-material-right-spis a.thumbnail.zoomin {
    float: none !important;
  }
  #wrapper2 .item-page p.img-material-left a.thumbnail.zoomin {
    float: none !important;
  }
  #wrapper2 .item-page p.img-material-right a.thumbnail.zoomin {
    float: none !important;
  }
}